Subject: [Cfrg] Internet Cryptography webpage update

From: David McGrew <[email-masked]>
Date: Thu, 5 Nov 2009 12:10:23 -0800

Hi,

I updated the Internet Cryptography webpages.  HKDF was added, and the  
scripts were re-run so that new drafts and RFCs will be included.    
It's still at http://www.mindspring.com/~dmcgrew/ic/internet-crypto.html

David